# Log (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.parlor.card
Class Log

    java.lang.Object
      com.threerings.parlor.card.Log

    public class Log

extends Object

Contains a reference to the log object used by the Card services.

Field Summary
`static Logger` `log`

Constructor Summary
`Log()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### log

    public static Logger log

Constructor Detail

### Log

    public Log()

Copyright © 2011. All Rights Reserved.